using System;
using NinjaTrader.Cbi;

internal sealed class Delegate741 : MulticastDelegate
{
	public extern MarketPosition Invoke(object object_0);

	public static MarketPosition smethod_0(object object_0, Delegate741 delegate741_1)
	{
		return delegate741_1(object_0);
	}

	public extern Delegate741(object object_0, IntPtr intptr_0);

	static Delegate741()
	{
		Class10.smethod_13(typeof(Delegate741).TypeHandle);
	}

	internal static Delegate741 delegate741_0;
}
